<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">俄罗斯联邦巴什基尔自治共和国指南</string>
    <string name="navigation_drawer_open">打开导航窗口</string>
    <string name="navigation_drawer_close">关闭导航窗口</string>
	<string name="action_settings">设置</string>  
    
	<string name="select_language">选择语言:</string>
    
	
    <string name="search_title">搜索标题</string>
    <string name="enter_search_query">输入问题</string>
    
    
    <string name="news_record_not_available">无法查看新闻记录</string>
    <string name="other_news">其他新闻…</string>
    
    <string name="see_all">查看所有新闻</string>
    
    
    <string name="news_header">头条新闻</string>
    
    <string name="news_content_description">新闻内容描述</string>
    
    <string name="related_image">相关图片</string>
    <string name="icon">图标</string>
    
    <string name="RB_Coat">标识</string>
    
     <string name="drawer_header">俄罗斯联邦巴什基尔自治共和国指南</string>
    <string name="drawer_guide">指南</string>
    <string name="drawer_news">新闻</string>
    <string name="drawer_catalogue">目录</string>
    <string name="drawer_map">地图</string>
    <string name="drawer_video">视频</string>
    <string name="drawer_photo_gallery">图片库</string>
    <string name="drawer_for_investor">投资者信息</string>
    <string name="drawer_settings">设置</string>
    
    <string name="go_to_website">去现场</string>
    

</resources>
